## dvdrip-doc 0.98.11

=== debian/changelog ===
dvdrip-doc (2:0.98.11-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Switch to debian 3.0 (native) format.
  * Switch to debhelper 7.
  * debian/control:
    - Bump Standards.
    - Add ${misc:Depends} macro to the Depends field.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 09 Mar 2010 09:47:27 +0100

dvdrip-doc (2:0.98.10-0.0ubuntu1) karmic; urgency=low

  * debian/control:
    - Add Conflicts/Replaces to replace old versions of dvdrip-doc provided
      by video-dvdrip-doc.
    - Bump Standards.
    - Change Maintainer.
    - Adjust long description.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 27 Jul 2009 13:05:51 +0200

dvdrip-doc (2:0.98.10-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 23 Feb 2009 10:26:24 +0100

dvdrip-doc (2:0.98.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Oct 2008 19:15:20 +0200

dvdrip-doc (2:0.98.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 10 Aug 2007 14:55:25 +0200

dvdrip-doc (2:0.98.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Aug 2007 19:39:06 +0200

dvdrip-doc (2:0.98.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Apr 2007 14:51:18 +0200

dvdrip-doc (1:0.98.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Apr 2007 14:06:10 +0200

dvdrip-doc (1:0.98.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 28 Mar 2007 17:59:16 +0200

dvdrip-doc (1:0.98-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Aug 2006 19:35:35 +0200

dvdrip-doc (20050516-0.1) unstable; urgency=low

  * Really remove the dummy video-dvdrip-doc package.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jun 2005 14:18:02 +0200

dvdrip-doc (20050516-0.0) unstable; urgency=low

  * New upstream release.
  * Remove the dummy video-dvdrip-doc package.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jun 2005 13:55:27 +0200

video-dvdrip-doc (20030223-0.1) unstable; urgency=low

  * Change the package name to dvdrip-doc

 -- Christian Marillat <marillat@debian.org>  Mon,  6 Sep 2004 13:46:37 +0200

video-dvdrip-doc (20030223-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Feb 2003 19:21:48 +0100
