=== debian/control ===
Source: dvdrip-doc
Section: doc
Priority: optional
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
Homepage: http://www2.exit1.org/dvdrip/
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7.0.50~)

Package: dvdrip-doc
Architecture: all
Depends: ${misc:Depends}
Conflicts: video-dvdrip-doc (<= 20030223-0.0),
 dvdrip-doc (<< 2:0.98.10-0.0)
Replaces: video-dvdrip-doc (<= 20030223-0.0),
 dvdrip-doc (<< 2:0.98.10-0.0)
Description: Documentation for dvd::rip
 dvd::rip is a full featured DVD copy program written in Perl. It provides
 an easy to use but feature-rich Gtk+ GUI to control almost all aspects of
 the ripping and transcoding process. It uses the widely known video
 processing swissknife transcode and many other Open Source tools.
 .
 This package contains user documentation in HTML format.
