=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install *.html usr/share/doc/dvdrip-doc/html
	dh_install img/* usr/share/doc/dvdrip-doc/html/img
# Prune empty directories
	find debian -type d | xargs rmdir -p --ignore-fail-on-non-empty
