=== debian/watch ===
version=3

http://www.exit1.org/dvdrip/dist/dvdrip-doc-html-(.*)\.tar\.bz2
